# HandlersUpdateMeRequest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**DisplayName** | Pointer to **string** |  | [optional] 

## Methods

### NewHandlersUpdateMeRequest

`func NewHandlersUpdateMeRequest() *HandlersUpdateMeRequest`

NewHandlersUpdateMeRequest instantiates a new HandlersUpdateMeRequest object
This constructor will assign default values to properties that have it defined,
and makes sure properties required by API are set, but the set of arguments
will change when the set of required properties is changed

### NewHandlersUpdateMeRequestWithDefaults

`func NewHandlersUpdateMeRequestWithDefaults() *HandlersUpdateMeRequest`

NewHandlersUpdateMeRequestWithDefaults instantiates a new HandlersUpdateMeRequest object
This constructor will only assign default values to properties that have it defined,
but it doesn't guarantee that properties required by API are set

### GetDisplayName

`func (o *HandlersUpdateMeRequest) GetDisplayName() string`

GetDisplayName returns the DisplayName field if non-nil, zero value otherwise.

### GetDisplayNameOk

`func (o *HandlersUpdateMeRequest) GetDisplayNameOk() (*string, bool)`

GetDisplayNameOk returns a tuple with the DisplayName field if it's non-nil, zero value otherwise
and a boolean to check if the value has been set.

### SetDisplayName

`func (o *HandlersUpdateMeRequest) SetDisplayName(v string)`

SetDisplayName sets DisplayName field to given value.

### HasDisplayName

`func (o *HandlersUpdateMeRequest) HasDisplayName() bool`

HasDisplayName returns a boolean if a field has been set.


[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


